body {
    background: #1f0714 url("img/nye/nyebg.jpg") no-repeat top;
    background-size: 100%;
}

#main {
    width: 90%;
    margin: auto;
    margin-top: 8%;
}

.layer {
    display: flex;
    margin-bottom: 20px;
}

.box {
    background: #f9075e;
    width: 50%;
    padding: 10px;
    margin-left: 20px;
    margin-right: 20px;
}

.blank {
    width: 50%;
    padding: 10px;
    margin-left: 20px;
    margin-right: 20px;
}

h1 {
    margin: 0px;
    color: #fff;
}

a, a:visited {
    color: #f9075e;
}